@charset "utf-8";
/* CSS Document  --- TL 2020 --- */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;700&display=swap');

/* 
font-family: 'Roboto Condensed', sans-serif;
naranja trenque: #F26D20
gris: #6E6F72
*/

/* navbar-fixed-top ------------------ */
body {
	background-color: #E6E6E6;
	background: url(/img/fdo.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.navbar, .navbar-default {
	background-color: #ffffff; /* */
}
/* --------NAV enlaces --------------- */
.navbar-nav li a {
	font-family: 'Roboto Condensed', sans-serif;
	color: #000000 !important; /*  */
	text-transform: uppercase;
	letter-spacing: 1.5px;
	margin-top: 19px;
} 

.navbar-nav li a:hover {
	color: #F26D20 !important;
	/* text-decoration: underline; */
}

/* solo xs */
@media (max-width: 767px) {
.navbar-nav li a {	
	margin-top: 0px;
}
}

.social li a {
	color: #F26D20 !important;
}
.social li a:hover {
	color: #000000 !important;
}

/* medium, small  */
@media (min-width: 768px) and (max-width: 1200px) {
.navbar-nav li a {
	 /* color:#F00 !important;  PARA PROBAR */
	 letter-spacing: 0.9px;
	 /* padding-left: 7px;
	 padding-right: 7px; */
} 
}


/*  CONTENIDOS  ==================== */
.cuerpocontenido {
	padding-top: 110px;
	padding-bottom: 50px;
}
.cuerpocontenido p {
	font-size:1.3em;
	line-height:1.5em;
	font-family: 'Lora', serif;
	font-weight: 400;
	color: #000000;
}
.cuerpocontenido ul li {
	font-family: 'Lora', serif;
	font-size:1.3em;
	line-height:1.5em;
}
.cuerpocontenido ol li {
	font-family: 'Lora', serif;
	font-size:1.3em;
	line-height:1.5em;
}
/* celulares */
@media (max-width: 768px) {
.cuerpocontenido {
	padding-top: 50px !important;
	padding-bottom: 30px
}
.cuerpocontenido p {
	font-size:1.2em;
}
}
h1 {
	font-family: 'Lora', serif;		
	font-weight: 700;
	font-size: 30px;
	color: #000000;	
}
h2 {
	font-family: 'Lora', serif;
	color: #F26D20;
	font-weight: 400;
}
h3 {
	font-family: 'Lora', serif;
	color: #666;
}

/* celulares */
@media (max-width: 768px) {
h1 {
    font-size: 25px;
	padding-bottom: 0px;
  }
h2 {
    font-size: 24px;
  }
}



.textoslargos {
	font-size:1.2em !important;
}


/* FOOOOTER....
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* AAA */
  margin-bottom: 300px;
}
.pie {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* AAA */
	height: 300px;	
	padding-top: 20px;
	padding-bottom: 50px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#FFFFFF;
	background-color:#F26D20;
}

@media (max-width: 767px) {
body {
  /* AAA XS */
  margin-bottom: 380px;
}
.pie {
	/* AAA XS */
	height: 380px;
	padding-top: 15px;
	padding-bottom: 20px;
}
}
.FooterTitulo {
	color: #000000;
	font-size: 1.8em !important;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}
.FooterTituloSub {
	font-size: 1.1em !important;
	/* text-transform: uppercase; */
	letter-spacing: 1.2px;
}
.PieFirma {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	padding-top: 15px;
	/* text-align: right;*/
}
.pie a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.pie a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.pie a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #000000;
}
.pie-iconos {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.69);
	font-size:2em
}
/* ------------------ /footer -------------------------------- */

/* ------------------ iconos -------------------------------- */
@font-face {
  font-family: 'fontello';
  src: url('/fonts/fontello.eot?41509871');
  src: url('/fonts/fontello.eot?41509871#iefix') format('embedded-opentype'),
       url('/fonts/fontello.woff2?41509871') format('woff2'),
       url('/fonts/fontello.woff?41509871') format('woff'),
       url('/fonts/fontello.ttf?41509871') format('truetype'),
       url('/fonts/fontello.svg?41509871#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('/fonts/fontello.svg?41509871#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-facebook:before { content: '\e800'; } /* '' */
.icon-mail:before { content: '\e801'; } /* '' */
.icon-mail-1:before { content: '\e802'; } /* '' */
.icon-phone:before { content: '\e803'; } /* '' */
.icon-export:before { content: '\e804'; } /* '' */
.icon-location:before { content: '\e805'; } /* '' */
.icon-network:before { content: '\e806'; } /* '' */
.icon-location-2:before { content: '\e807'; } /* '' */
.icon-acrobat:before { content: '\e808'; } /* '' */
.icon-videocam:before { content: '\e809'; } /* '' */
.icon-camera:before { content: '\e80a'; } /* '' */
.icon-video:before { content: '\e80b'; } /* '' */
.icon-video-1:before { content: '\e80c'; } /* '' */
.icon-picture:before { content: '\e80d'; } /* '' */
.icon-picture-1:before { content: '\e80e'; } /* '' */
.icon-money:before { content: '\e80f'; } /* '' */
.icon-right-hand:before { content: '\e810'; } /* '' */
.icon-left-hand:before { content: '\e811'; } /* '' */
.icon-up-hand:before { content: '\e812'; } /* '' */
.icon-down-hand:before { content: '\e813'; } /* '' */
.icon-right-big:before { content: '\e814'; } /* '' */
.icon-left-big:before { content: '\e815'; } /* '' */
.icon-location-1:before { content: '\e816'; } /* '' */
.icon-truck:before { content: '\e817'; } /* '' */
.icon-truck-1:before { content: '\e818'; } /* '' */
.icon-clipboard:before { content: '\e819'; } /* '' */
.icon-basket:before { content: '\e81a'; } /* '' */
.icon-road:before { content: '\e81b'; } /* '' */
.icon-list-alt:before { content: '\e81c'; } /* '' */
.icon-barcode:before { content: '\e81d'; } /* '' */
.icon-laptop-1:before { content: '\e81e'; } /* '' */
.icon-laptop-2:before { content: '\e81f'; } /* '' */
.icon-laptop-circled:before { content: '\e820'; } /* '' */
.icon-flag:before { content: '\e821'; } /* '' */
.icon-calendar:before { content: '\e822'; } /* '' */
.icon-clock:before { content: '\e823'; } /* '' */
.icon-ok:before { content: '\e824'; } /* '' */
.icon-check:before { content: '\e825'; } /* '' */
.icon-check-empty:before { content: '\e826'; } /* '' */
.icon-link-ext:before { content: '\f08e'; } /* '' */
.icon-phone-squared:before { content: '\f098'; } /* '' */
.icon-facebook-1:before { content: '\f09a'; } /* '' */
.icon-left-circled:before { content: '\f0a8'; } /* '' */
.icon-right-circled:before { content: '\f0a9'; } /* '' */
.icon-tasks:before { content: '\f0ae'; } /* '' */
.icon-money-1:before { content: '\f0d6'; } /* '' */
.icon-laptop:before { content: '\f109'; } /* '' */
.icon-keyboard:before { content: '\f11c'; } /* '' */
.icon-flag-empty:before { content: '\f11d'; } /* '' */
.icon-flag-checkered:before { content: '\f11e'; } /* '' */
.icon-bullseye:before { content: '\f140'; } /* '' */
.icon-link-ext-alt:before { content: '\f14c'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-box:before { content: '\f187'; } /* '' */
.icon-cube:before { content: '\f1b2'; } /* '' */
.icon-file-pdf:before { content: '\f1c1'; } /* '' */
.icon-paper-plane:before { content: '\f1d8'; } /* '' */
.icon-paper-plane-empty:before { content: '\f1d9'; } /* '' */
.icon-calc:before { content: '\f1ec'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-server:before { content: '\f233'; } /* '' */
.icon-wpforms:before { content: '\f298'; } /* '' */
.icon-user-circle:before { content: '\f2bd'; } /* '' */
.icon-user-circle-o:before { content: '\f2be'; } /* '' */
.icon-youtube:before { content: '\f313'; } /* '' */
/* ------------------ /iconos -------------------------------- */
/* ----------- BOTONES ------------ */
.btn {	
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Lora', serif;
	letter-spacing: 3px;				
    border: 0 none;
    font-weight: 700;
    text-transform: uppercase;
}
 
.btn-default:focus, .btn-default:active:focus, .btn-default.active:focus {
    outline: 0 none;
}
 
.btn-default {
    background: #FFFFFF !important;
    color: #000000 !important;
}
 
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background: #666666 !important;
	color: #FFFFFF !important;
}
 
.btn-default:active, .btn-default.active {
    background: #FFFFFF !important;
    box-shadow: none !important;
}

@media (max-width: 767px) {
.btn {	
font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;			
	/* font-size:0.9em; */
}	
}

/* --------------------------------------- */
.espacio-chico {
	padding-bottom:20px;	
}
.destinos {
	/* font-size: 16px;
	line-height: 20px; */
}
.fondo-condiciones {
	background-color: #FFC;
	padding: 40px;
	border: 1px solid #999;
	border-radius: 6px;
}
@media (max-width: 767px) {
	.fondo-condiciones {
	padding: 10px;
}
}
.imgservicios {
	float:left; 
	padding-right: 10px;
}
.serviciosespacio {
	padding-bottom:30px;
}
.float{
	position:fixed;
	width:46px;
	height:46px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	font-size:32px;
	box-shadow: 2px 2px 3px #999;
	z-index:9999;
}

.my-float {
	margin-top:16px;
}

.wapp a:link {
	color: #ffffff !important;
	text-decoration: none;
}
.wapp a:visited {
	color: #ffffff;
	text-decoration: none;
}
.wapp a:hover, a:active, a:focus {
	text-decoration: none;
	color: #000000;
}